Bug 1463461 - xed-1.4.4 is available
Summary: xed-1.4.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-21 00:30 UTC by Upstream Release Monitoring
Modified: 2017-07-02 10:52 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-02 02:21:28 UTC


Attachments (Terms of Use)
[patch] Update to 1.4.3 (#1463461) (876 bytes, patch)
2017-06-21 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.4 (#1463461) (876 bytes, patch)
2017-06-28 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-21 00:30:03 UTC
Latest upstream release: 1.4.3
Current version/release in rawhide: 1.4.2-1.fc27
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 1 Upstream Release Monitoring 2017-06-21 00:30:12 UTC
Created attachment 1289890 [details]
[patch] Update to 1.4.3 (#1463461)

Comment 2 Upstream Release Monitoring 2017-06-21 01:43:36 UTC
hotness's scratch build of xed-1.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20073940

Comment 3 Upstream Release Monitoring 2017-06-28 12:27:54 UTC
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.2-1.fc27
URL: https://github.com/linuxmint/xed

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13327/

Comment 4 Upstream Release Monitoring 2017-06-28 12:28:02 UTC
Created attachment 1292641 [details]
[patch] Update to 1.4.4 (#1463461)

Comment 5 Upstream Release Monitoring 2017-06-28 12:43:38 UTC
hotness's scratch build of xed-1.4.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20226081

Comment 6 Upstream Release Monitoring 2017-06-28 14:03:20 UTC
besser82's xed-1.4.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912798

Comment 7 Fedora Update System 2017-06-28 19:22:10 UTC
xed-1.4.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b5d4b73c

Comment 8 Fedora Update System 2017-06-29 23:24:17 UTC
xed-1.4.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-61dc25069e

Comment 9 Fedora Update System 2017-06-30 01:49:54 UTC
xed-1.4.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eb7fd6e96f

Comment 10 Fedora Update System 2017-06-30 02:25:23 UTC
xed-1.4.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1b5d4b73c

Comment 11 Upstream Release Monitoring 2017-06-30 08:32:40 UTC
besser82's xed-1.4.4-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913638

Comment 12 Fedora Update System 2017-06-30 08:44:36 UTC
xed-1.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b640a8c09c

Comment 13 Fedora Update System 2017-06-30 20:26:23 UTC
xed-1.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b640a8c09c

Comment 14 Fedora Update System 2017-06-30 20:50:14 UTC
xed-1.4.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-30 22:22:11 UTC
xed-1.4.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-30 23:22:18 UTC
xed-1.4.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85a71c57ba

Comment 17 Fedora Update System 2017-06-30 23:23:00 UTC
xed-1.4.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-013f4a7a29

Comment 18 Fedora Update System 2017-07-02 02:21:28 UTC
xed-1.4.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-07-02 10:52:24 UTC
xed-1.4.4-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.